.toast-success{
    background-color: #218838 !important;
}

.toast-info{
    background-color: #17a2b8 !important;
}

.toast-warning{
    background-color: #ffc107 !important;
}

.toast-danger{
    background-color: #dc3545 !important;
}


.custom-product-categories{
    height: 200px;
    border: 1px solid #b3b3b3;
    overflow-y:scroll;
    border-radius: .25rem;
    background-color: #F5F5F5;
    font-size: 16px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: white;
}

a.dropdown-item.flag.active {
    color: #fff;
    text-decoration: none;
    background-color: #007bff;
}

img.shadow.custom-img-style {
    border: 1px solid #c5c5c5;
    border-radius: 5px;
}

.custom-img-section.shadow.custom-img-style {
    height: 250px !important;
    background-position: center;
    background-size: cover;
    border-radius: 5px;
    margin: 0 auto;
}


label.multiuploader-prod-name.mt-2.d-block {
    height: 50px !important;
}


span.custom-badge-cart-primary{
    display: inline-block;
    padding: .25em .4em;
    background: #016FB9 !important;
    color: white !important;
    position: absolute;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 50%;
    left: 34px;
    top: -3px;
    z-index: 10;
}


img.poster_img {
    width: 70px;
    height: 100px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
}

img.act_material_img {
    width: 150px;
    height: 80px;
    margin: 0 3px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
}

.custom-alert-box {
    background-color: #dc3545;
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2);
    font-size: 15px;
    padding: 10px 0px;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 20px;
}

.custom-alert-box ul {
    margin-bottom: 0px;
}

p.review-description{
    font-size: 13px;
}


span.attr_remove.text-red {
    font-size: 12px;
    position: absolute;
    top: 14px;
    right: 14px;
    cursor: pointer;
}


#product_shipping_time1 ,
#product_shipping_time2 {
    width: 50px;
}

.user-panel img {
    width: 40px;
    height: 40px;
}

